Subject: RE: FW:
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 15 Oct 2001 15:16:03 -0700 (PDT)

Geiv,
	Just curious, who do you think has time to go over the mistakes that you may have made in these spreadsheets? For the time being, Pam will take care of this process for you. In return, you will be given a 24hr timeline to get all discrepancies answered and cleaned up in Deal Tracker. I feel this is a fair timeline since Pam is the person doing the leg work to identify all discrepancies. If you have any questions or suggestion on this process, feel free to call me at 56120.

							Chris Stokley
 -----Original Message-----
From: 	Carter, Pamela  
Sent:	Monday, October 15, 2001 4:37 PM
To:	Stokley, Chris
Subject:	FW: FW:

FYI...

Pam

 -----Original Message-----
From: 	Dubash, Geiv  
Sent:	Monday, October 15, 2001 4:32 PM
To:	Carter, Pamela
Subject:	Re: FW:

Pam, I am sorry, but I do not have the time to spare to go over all the deals in these files. Please indicate what specific dates or deal numbers you have questions about and I will go back and address those. 

Thanks,
Geiv